@font-face {
  font-family: "Gotham-Bold";
  src: url("../fonts/Gotham-Bold.otf");
}

@font-face {
  font-family: "Gotham-Book";
  src: url("../fonts/Gotham-Book.otf");
}

@font-face {
  font-family: "Gotham-Medium";
  src: url("../fonts/Gotham-Medium.otf");
}

body {
  font-family: "Gotham-Book";
}

.bold {
  font-family: "Gotham-Bold";
}

.brand img {
  width: 12rem;
}

/* Custom styles to ensure dropdowns appear on hover */
.navbar-nav .nav-link {
  color: black;
}

.navbar-nav .nav-link:focus {
  color: #CEA00F !important;
}

.navbar_login a:last-of-type {
  /* styles for the last <a> tag */
  padding-right: 0px;
}

.dropend .dropdown-toggle {
  color: salmon;
  margin-left: 1em;
}

.dropdown-item:hover {
  color: #fff;
}

.dropdown .dropdown-menu {
  display: none;
}

.dropdown:hover>.dropdown-menu,
.dropend:hover>.dropdown-menu {
  display: block;
  margin-top: .125em;
  margin-left: .125em;
}

.navbar-dark .navbar-nav .nav-link {
  color: black;
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: #CEA00F;
}

.warning_txt {
  color: red;
  font-weight: 600
}

@media screen and (min-width:720px) {
  #nav_search_input {
    width: 20%;
  }

  .dropend:hover>.dropdown-menu {
    position: absolute;
    top: 0;
    left: 100%;
  }

  .dropend .dropdown-toggle {
    margin-left: .5em;
  }

  .navbar a>span {
    padding: 4px 8px;
    border-radius: 20px;
  }

  #div-nav-toggle {
    display: none;
  }

  .banner-text span {
    font-family: "Gotham-Book";
    font-size: 40px;
  }

  .banner-text {
    font-family: "Gotham-Book";
    padding: 40px 80px;
  }
}

@media screen and (max-width:720px) {
  #nav_search_input {
    width: 100%;
  }

  #div-nav-toggle {
    display: block;
    width: 100%;
    padding-bottom: 5px;
  }

  .banner-text span {
    font-size: 25px;
  }

  .banner-text {
    padding: 20px 30px;
  }

  .ms-auto {
    background-color: #CEA00f;
  }

  .nav-item {
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    border-top: black 1px solid;
    color: white;
  }

  .nav-item:hover {
    backdrop-filter: brightness(70%);
  }
}

.dropdown-menu {
  min-width: 100px !important;
}

.dropdown-item,
.navbar a {
  padding: 0px 7px;
  font-size: 14px !important;
}

.navbar {
  background-image: unset;
}

.navbar-toggler {
  /* background-color:#FACBCC; */
}

.btnPrimary {
  background-color: #fff;
  border: #CEA00F 2px solid;
  color: black;
  border-radius: 30px;
  font-weight: bold;
  font-size: 0.75rem;
  padding: .25rem .6rem;
}

.btnPrimary:hover {
  background-color: #CEA00F;
  color: white;
}

.btnPrimary-trans-white {
  background-color: rgba(255, 255, 255, 0.7);
  border-radius: 30px;
  border: #CEA00F 2px solid;
  color: black;
  font-weight: bold;
}

.btnPrimary-trans-white:hover {
  background-color: rgba(255, 255, 255, 0.5);
  color: white;
}

.btnPrimary-gold {
  background-color: #CEA00F;
  color: white;
}

.btnPrimary-gold:hover {
  background-color: #fff;
  color: black;
}

.btnPrimary-lg {
  font-size: 1.2rem;
  padding: 0.45rem 0.8rem;
}

.navbar_login button {
  font-size: 1rem;
  font-family: "Gotham-Bold";
}

.carousel-item {
  text-align: center
}

.carousel {
  min-height: auto;
}

.browseCourseBtn {
  background-color: rgba(255, 255, 255, 0.0);
  border: #FFF 2px solid;
  color: #FFF;
  border-radius: 30px;
  font-weight: bold;
  padding: 0.55rem;
}

.browseCourseBtn:Hover {
  background-color: rgba(255, 255, 255, 1);
  border: #CEA00F 2px solid;
  color: #CEA00F;
  border-radius: 30px;
  font-weight: bold;
  padding: 0.55rem;
}

footer,
footer a,
footer p {
  color: white !important;
}

/* ===========================
--- Footer
============================ */
.yellow_line {
  border-bottom: 5px solid #f8d050;
  margin-bottom: 10px;
}

footer {

  background: rgba(206, 160, 15, 1);
  background: -moz-linear-gradient(left, rgba(206, 160, 15, 1) 0%, rgba(212, 167, 48, 1) 100%);
  background: -webkit-gradient(left top, right top, color-stop(0%, rgba(206, 160, 15, 1)), color-stop(100%, rgba(212, 167, 48, 1)));
  background: -webkit-linear-gradient(left, rgba(206, 160, 15, 1) 0%, rgba(212, 167, 48, 1) 100%);
  background: -o-linear-gradient(left, rgba(206, 160, 15, 1) 0%, rgba(212, 167, 48, 1) 100%);
  background: -ms-linear-gradient(left, rgba(206, 160, 15, 1) 0%, rgba(212, 167, 48, 1) 100%);
  background: linear-gradient(to right, rgba(206, 160, 15, 1) 0%, rgba(212, 167, 48, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8d150', endColorstr='#d4a730', GradientType=1);
  color: #221f1f;
}

footer {

  padding: 30px 0 10px 0;
}

.footer_title {
  margin: 0 0 10px;
}

footer p {
  color: #231f20;
  font-size: 14px;
}

footer a.totop {
  color: #231f20;
  margin-bottom: 30px;
}

footer a.totop:focus {
  outline: 0;
}

/* menu */
ul.footer-menu {
  list-style: none;
}

ul.footer-menu li {
  float: left;
  margin: 0 0 0 10px;
}

ul.footer-menu li a {
  color: #fff;
  font-size: 16px;
  border-left: 1px solid #999;
  padding-left: 9px;
  line-height: 1.1em;
}

ul.footer-menu li:first-child a {
  border-left: none;
  padding-left: 0;
}

.social-widget {
  margin-top: 20px;
  margin-bottom: 30px;
}

.social-widget ul li a:hover {
  color: #fff;
}

footer .social-widget ul.team-social li a {
  margin: 0 5px;
}

.social_fixed {
  width: 15%;
  padding-left: 10px;
  padding-right: 0px
}

.div-card-template .card {
  background-color: transparent;
  border: none;
}

.div-card-template .card .card-img-top {
  border-radius: 25px;
}

.div-card-courses .card {
  border: none;
}

.div-card-courses .card .card-img-top {
  border-radius: 0;
}

.hilight-text {
  /* background-color:#FACBCC; */
  padding: 4px 8px;
  border-radius: 20px;
}

.ease-carousel .carousel-item {
  transition: transform .6s ease-in-out;
}

.webinarnav.nav-tabs .nav-item.show .nav-link,
.webinarnav.nav-tabs .nav-link.active,
.webinarnav.nav-tabs .nav-item.show:focus,
.webinarnav.nav-tabs .nav-item.show:hover {
  border: 0;
}

.webinarnav .nav-link.active {
  border-bottom: #CEA00f solid 4px !important;
}

.navbar-dark .navbar-nav .nav-link.active {
  color: #CEA00f;
}

/* ===========================
--- About
============================ */
hr.partners {
  margin: 30px 0;
  color: #333;
  height: 1px;
  background-color: #333;
}

.partner {
  display: inline-block;
  margin-right: 40px
}

a.disabled {
  pointer-events: none;
  cursor: default;
}

.label_text {
  position: relative;
  cursor: pointer;
}

.label_text .tooltiptext {
  visibility: hidden;
  width: 180px;
  background-color: #ebeef0;
  color: red;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  font-size: 13px;
  border: thin solid #F00;
  /* Position the tooltip */
  position: absolute;
  z-index: 9999;

}

.label_text:hover .tooltiptext {
  visibility: visible;
  cursor: pointer;
  margin-left: 20px;
}


.label_text .tooltiptext {
  visibility: hidden;
  width: 140px;
  background-color: #ebeef0;
  color: red;
  text-align: center;
  border-radius: 6px;
  padding: 3px 0;
  font-size: 13px;
  border: thin solid #F00;
  /* Position the tooltip */
  position: absolute;
  z-index: 9999;

}

.label_text:hover .tooltiptext {
  visibility: visible;
  cursor: pointer;
  margin-left: 18px;
}

.dropdown_square {
  font-size: 18px
}

#navigation-sticky-wrapper {
  position: relative;
  z-index: 9999;
}

.gold-txt {
  color: #CEA00F !important;
}

.img-responsive {
  max-width: 100%;
}

a:has(.hilight-text) {
  text-decoration: none;
}

.strategic_logo {
  margin: 0 auto;
  margin-top: auto;
  margin-bottom: auto;
}
.card{
  height: 97%;
}
.textLink{
  cursor:pointer;
  color:#CEA00F;
  text-decoration: underline;
}